
<div style="margin-left: 20%;">
    {{#each mindsaved}}
<div class="card mb-4">
    <h5 style="color: blue;">{{user.firstName}} Posted:</h5>
    <h6 style="color: gray;">Posted on {{ dateGenerator date 'Do MMM YY LT'}}</h6>
    <div class="card-body">
        <p class="card-text">{{body}}</p>
    </div>
    {{#if file}}
    <img height="650px" width="500px" class="" src="/uploads/user/mind/{{file}}" alt="">
{{/if}}
</div>
{{/each}}
</div>
